
  .bg-header .inner-wrap {
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    flex-direction: row;
    align-content: center;
    align-items: center; }
    .left-block {
      width: 100%;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      float: left;
    margin: 20px 0; }
      .left-block .slider {
        width: auto;

        position: relative;
        overflow: hidden; }
        .left-block .slider ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; }
          .left-block .slider ul li {
            width: 100%; }
           .left-block .slider ul li img {
              width: 100%; }
        .left-block .slider .swiper-pagination {
          position: absolute;
          bottom: 1.125rem;
          left: 50%;
          -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
                  transform: translateX(-50%); }
          .left-block .slider .swiper-pagination span {
            width: 0.7rem;
            height: 0.7rem;
            display: inline-block;
            text-indent: -9999em;
            border-radius: 50%;
            overflow: hidden;
            margin: 0 7px;
            background: #ffff; }
           .left-block .slider .swiper-pagination span.active {
              background: #fff; }

      
    



@media screen and (max-width: 1024px) {
  .inner-wrap .left-block.top-block {
    margin: 10px 0 40px;
  }
  .bg-header {
    margin-top: 0; }
    .inner-wrap .left-block {
        width: 100%;
        height: auto;
        margin: 20px 0; }
    .bg-header .inner-wrap .right-block {

    width: 100%;
    margin-right: 0;
    margin-left:5rem;
      margin-top:3rem;
    margin-bottom:2rem;
 }
.menu-con {
  width: 100%;
  
}


 }

@media screen and (max-width: 768px) {
  .bg-contents03 .tab-contents .inner-wrap .tab-box {
    width: 33.333%; }
  .tab-area a.more {
    font-size: 14px; }
    .tab-area a.more img {
      width: 34px; } }

@media screen and (max-width: 640px) {
  .bg-header .inner-wrap .left-block ul.quick-menu li {
    font-size: 12px; }
    .bg-header .inner-wrap .left-block ul.quick-menu li i {
      width: 60px;
      height: 60px; }
  .bg-header .inner-wrap .right-block .submit-box {
    padding-left: 20px;
    height: 80px;
    line-height: 80px;
    background-size: 12px; }
    .bg-header .inner-wrap .right-block .submit-box span {
      font-size: 18px; }
    .bg-header .inner-wrap .right-block .submit-box img {
      width: 40px;
      margin-right: 15px; }
  .bg-contents01 .count-area .count {
    width: 50% !important;
    float: left; }
    .bg-contents01 .count-area .count.count03 {
      margin-top: 1.666rem; }
      .bg-contents01 .count-area .count.count03::after {
        content: ''; }
    .bg-contents01 .count-area .count.count04 {
      margin-top: 1.666rem;
      text-align: center; }
    .bg-contents01 .count-area .count strong {
      font-size: 26px; }
  .bg-contents02 .tab-contents .inner-wrap .tab-box {
    width: 100%; }
  .tab-menu ul.tabs li {
    font-size: 14px; }
  .bg-contents04 .bg04-pic img {
    width: calc(50% - 5px);
    margin-bottom: 20px; }
  .bg-contents05 .bg05-pic {
    max-width: 100%;
    display: block;
    padding-right: 1.25rem; }
    .bg-contents05 .bg05-pic img {
      width: 100%; }
      .bg-contents05 .bg05-pic img:nth-of-type(1) {
        margin-left: 7%;
        margin-bottom: 20px; }
      .bg-contents05 .bg05-pic img:nth-of-type(2) {
        margin-left: 0; }
  .bg-contents03 .tab-contents .inner-wrap .tab-box {
    width: 50%; }
  .bg-contents06 ul.company-area li {
    width: 20%; } }

@media screen and (max-width: 425px) {
  .bg-header .inner-wrap .right-block p {
    font-size: 20px; }
    .bg-header .inner-wrap .right-block p strong {
      font-size: 20px;
      line-height: 28px; }
    .bg-header .inner-wrap .right-block p span {
      font-size: 14px; }
    .bg-header .inner-wrap .right-block p i {
      font-size: 16px; }
  .bg-contents05 h3 {
    font-size: 24px;
    line-height: 32px; }
    .bg-contents05 h3 span {
      font-size: 22px; }
    .bg-contents05 h3 a {
      max-width: 87px;
      display: block;
      margin: 20px 0 0 0; }
  .bg-contents06 ul.company-area li {
    width: 25%; } }

@media screen and (max-width: 540px) {
  .bg-contents05 h3 a {
    max-width: 87px;
    display: block;
    margin: 20px 0 0 0; } }
